html, body {
  margin: 0;
  padding: 0;
  background: #383838;
}
#overlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10000;
  display: block;
  width: 100%;
  height: 100%;
  background: #272829 url(images/banner-loader.gif) center center no-repeat;
}
#banner-container {
  position: relative;
}
#banner-cycle, .banner-frame {
  overflow: hidden;
}
#banner-cycle .item {
  position: relative;
  display: block;
  margin: 0 auto;
  overflow: hidden;
  text-decoration: none;
}
#banner-cycle .last {
  margin-right: 0;
}
.banner-frame {
  padding: 10px 9px;
}
.logo {
  display: block;
  position: absolute;
  top: 10px;
  right: 10px;
  z-index: 100;
  width: 73px;
  height: 32px;
  text-indent: -10000px;
  background: url(images/javhd-logo-73x32-white.png) left top no-repeat;
}
h2 {
  display: block;
  padding: 0 0 10px 0;
  margin: 0;
  font: bold 16px/16px Arial, Helvetica, sans-serif;
  height: 32px;
  letter-spacing: -1px;
  color: #fff;
}
.item {
  margin: 0 auto;
  border: 1px solid #666;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
}
.go-button {
  display: block;
  width: 150px;
  height: 20px;
  position: absolute;
  z-index: 100;
  bottom: 23px;
  left: 50%;
  margin: 0 0 0 -75px;
  padding: 3px 0 0 0;
  -moz-box-shadow:    0px 1px 0px 0px #111;
  -webkit-box-shadow: 0px 1px 0px 0px #111;
  box-shadow:         0px 1px 0px 0px #111;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
	background: -moz-linear-gradient(#60c3fe, #3d63d7); /* FF 3.6+ */
	background: -ms-linear-gradient(#60c3fe, #3d63d7); /* IE10 */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #60c3fe), color-stop(100%, #3d63d7)); /* Safari 4+, Chrome 2+ */
	background: -webkit-linear-gradient(#60c3fe, #3d63d7); /* Safari 5.1+, Chrome 10+ */
	background: -o-linear-gradient(#60c3fe, #3d63d7); /* Opera 11.10 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#60c3fe', endColorstr='#3d63d7'); /* IE6 &amp; IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#60c3fe', endColorstr='#3d63d7')"; /* IE8+ */
	background: linear-gradient(#60c3fe, #3d63d7); /* the standard */

  font: bold 12px/18px Arial, Hevetic, sans-serif;
  text-align: center;
  text-decoration: none;
  text-shadow: 0px 1px 0px #111;
  color: #fff;
}
.arrowed {
  display: inline-block;
  padding-right: 10px;
  background: url(images/arrow-small-white.png) right center no-repeat;
}